"""

A package for working with VMF maps in Python.

The VMF package (in particular, the vmf.ValveMap class) is used to represent
game maps using VMF (Valve Map Format). Maps can be created, manipulated, and
then exported as a VMF file to be compiled and loaded into a game that uses the
Source Engine.

Project: vmflib
Author: Author: Stephen Eisenhauer (mail@stepheneisenhauer.com)

Further reading:
https://github.com/BHSPitMonkey/vmflib
https://developer.valvesoftware.com/wiki/VMF_documentation
https://developer.valvesoftware.com/wiki/VMF_documentation:_World_Class

"""

__all__ = ["vmf", "types", "brush"]
